.font {
  font-family: ProximaNova-Regular, Helvetica Neue, Arial, Helvetica, sans-serif;
  font-weight: normal;
}
.font-italic {
  font-family: ProximaNova-RegularIt;
  font-weight: normal;
}
.font-bold-italic {
  font-family: ProximaNova-BoldIt;
  font-weight: normal;
}
.font-bold {
  font-family: ProximaNova-Bold;
  font-weight: normal;
}
.site-font {
  font-size: 13px;
  font-family: Arial, Helvetica, sans-serif;
}
.font-link-777 {
  font-family: ProximaNova-Regular, Helvetica Neue, Arial, Helvetica, sans-serif;
  font-weight: normal;
  color: #777;
  text-decoration: none;
}
.font-12-09c {
  font-family: ProximaNova-Regular, Helvetica Neue, Arial, Helvetica, sans-serif;
  font-weight: normal;
  font-size: 12px;
  color: #0099cc !important;
}
.font-14-09c {
  font-family: ProximaNova-Regular, Helvetica Neue, Arial, Helvetica, sans-serif;
  font-weight: normal;
  font-size: 14px;
  color: #0099cc !important;
}
.font-16-09c {
  font-family: ProximaNova-Regular, Helvetica Neue, Arial, Helvetica, sans-serif;
  font-weight: normal;
  font-size: 16px;
  color: #0099cc !important;
}
.font_14_09c_u {
  font-size: 14px;
  color: #0099cc !important;
  text-decoration: underline;
}
.font-button {
  font-family: ProximaNova-Bold;
  font-weight: normal;
  color: #fff;
  font-size: 16px;
  text-transform: uppercase;
}
.font-graybutton {
  font-family: ProximaNova-Bold;
  font-weight: normal;
  color: #fff;
  font-size: 14px;
  text-transform: uppercase;
}
.font-bold-14-fff {
  font-family: ProximaNova-Bold;
  font-weight: normal;
  color: #fff;
  font-size: 14px;
}
.font-bold-lbl {
  font-family: ProximaNova-Bold;
  font-weight: normal;
  color: #333 !important;
  font-size: 14px !important;
}
.font-bold-28px-000 {
  font-family: ProximaNova-Bold;
  font-weight: normal;
  color: #000000;
  font-size: 28px;
}
.font-bold-16px-fff {
  font-family: ProximaNova-Bold;
  font-weight: normal;
  color: #fff;
  font-size: 16px;
}
.font-bold-18-333 {
  font-family: ProximaNova-Bold;
  font-weight: normal;
  color: #333;
  font-size: 18px;
}
.font-18-fff {
  font-family: ProximaNova-Regular, Helvetica Neue, Arial, Helvetica, sans-serif;
  font-weight: normal;
  color: #fff;
  font-size: 18px;
}
.font-12px-333 {
  font-family: ProximaNova-Regular, Helvetica Neue, Arial, Helvetica, sans-serif;
  font-weight: normal;
  color: #333;
  font-size: 12px;
}
.font-bold-12px-777 {
  font-family: ProximaNova-Bold;
  font-weight: normal;
  color: #777;
  font-size: 12px;
}
.font-12px-777 {
  font-family: ProximaNova-Regular, Helvetica Neue, Arial, Helvetica, sans-serif;
  font-weight: normal;
  color: #777;
  font-size: 12px !important;
}
.font-14px-333 {
  font-family: ProximaNova-Regular, Helvetica Neue, Arial, Helvetica, sans-serif;
  font-weight: normal;
  color: #333;
  font-size: 14px;
}
.font-16px-333-bold {
  font-family: ProximaNova-Regular, Helvetica Neue, Arial, Helvetica, sans-serif;
  font-weight: normal;
  color: #333 !important;
  font-size: 16px !important;
  font-weight: bold;
}
.font-16px-333-bold-u {
  font-family: ProximaNova-Regular, Helvetica Neue, Arial, Helvetica, sans-serif;
  font-weight: normal;
  color: #333 !important;
  font-size: 16px !important;
  font-weight: bold;
  text-transform: uppercase;
}
.font-14px-777 {
  font-family: ProximaNova-Regular, Helvetica Neue, Arial, Helvetica, sans-serif;
  font-weight: normal;
  color: #777;
  font-size: 14px;
}
.font-bold-14px-777 {
  font-family: ProximaNova-Bold;
  font-weight: normal;
  color: #777;
  font-size: 14px;
}
.font-16px-333 {
  font-family: ProximaNova-Regular, Helvetica Neue, Arial, Helvetica, sans-serif;
  font-weight: normal;
  color: #333;
  font-size: 16px;
}
.font_16_fff {
  font-family: ProximaNova-Regular, Helvetica Neue, Arial, Helvetica, sans-serif;
  font-weight: normal;
  color: #fff;
  font-size: 16px;
}
.font-16-7fcce0 {
  font-family: ProximaNova-Regular, Helvetica Neue, Arial, Helvetica, sans-serif;
  font-weight: normal;
  color: #7fcce0;
  font-size: 16px;
}
.font-20px-fefefe {
  font-family: ProximaNova-Regular, Helvetica Neue, Arial, Helvetica, sans-serif;
  font-weight: normal;
  font-size: 20px;
  color: #fefefe;
}
.font-20px-777 {
  font-family: ProximaNova-Regular, Helvetica Neue, Arial, Helvetica, sans-serif;
  font-weight: normal;
  font-size: 20px;
  color: #777;
}
.font-bold-20px-333 {
  color: #333;
  font-size: 20px;
  font-family: ProximaNova-Bold;
  font-weight: normal;
}
.font-20px-333 {
  color: #333;
  font-size: 20px;
}
.font-bold-22px-333 {
  color: #333;
  font-size: 22px;
  font-family: ProximaNova-Bold;
  font-weight: normal;
}
.font-22px-777 {
  color: #777;
  font-size: 22px;
  font-family: ProximaNova-Regular, Helvetica Neue, Arial, Helvetica, sans-serif;
  font-weight: normal;
}
.font-bold-20px-777 {
  color: #777;
  font-size: 20px;
  font-family: ProximaNova-Bold;
  font-weight: normal;
}
.font-18px-333 {
  color: #333;
  font-size: 18px;
  font-family: ProximaNova-Regular, Helvetica Neue, Arial, Helvetica, sans-serif;
  font-weight: normal;
}
.font-24-bold {
  font-size: 24px;
  font-family: ProximaNova-Bold;
  font-weight: normal;
}
.font-42-333 {
  color: #333;
  font-size: 42px;
  font-family: ProximaNova-Regular, Helvetica Neue, Arial, Helvetica, sans-serif;
  font-weight: normal;
}
.font-bold-42-fff {
  color: #fff;
  font-size: 42px;
  font-family: ProximaNova-Bold;
  font-weight: normal;
}
.font-bold-24px-333 {
  font-size: 24px;
  font-family: ProximaNova-Bold;
  font-weight: normal;
  color: #333;
}
.font_14_09c_bold {
  font-size: 14px;
  font-family: ProximaNova-Bold;
  font-weight: normal;
  color: #09c;
}
.font_24_bold_09c {
  font-size: 24px;
  font-family: ProximaNova-Bold;
  font-weight: normal;
  color: #09c;
}
.font-bold-32px-333 {
  font-family: ProximaNova-Bold;
  font-weight: normal;
  font-size: 32px;
  color: #333;
}
.font-bold-32px-09c {
  font-family: ProximaNova-Bold;
  font-weight: normal;
  font-size: 32px;
  color: #09c!important;
}
.font-bold-u-32px-333 {
  font-family: ProximaNova-Bold;
  font-weight: normal;
  font-size: 32px;
  color: #333;
  text-transform: uppercase;
}
.font_12_000_u_B8B9BC {
  font-size: 12px;
  color: #333333 !important;
  /*border-bottom: 1px solid #B8B9BC;*/
}
.font_12_000_u_777 {
  font-size: 12px;
  color: #777777 !important;
  border-bottom: 1px solid #B8B9BC;
}
.font_dotted {
  border-bottom: 1px solid #B8B9BC !important;
}
.font_12px_777_u {
  color: #777  !important;
  font-size: 12px  !important;
  text-decoration: underline;
}
.font-12px-999 {
  font-family: ProximaNova-Regular, Helvetica Neue, Arial, Helvetica, sans-serif;
  font-weight: normal;
  color: #999;
  font-size: 12px;
}
.font-14px-fff {
  font-family: ProximaNova-Regular, Helvetica Neue, Arial, Helvetica, sans-serif;
  font-weight: normal;
  font-size: 14px;
  color: #fff;
}
.font-12px-fff {
  font-family: ProximaNova-Regular, Helvetica Neue, Arial, Helvetica, sans-serif;
  font-weight: normal;
  font-size: 12px;
  color: #fff;
}
.font_12px_fff_bold {
  font-family: ProximaNova-Bold;
  font-weight: normal;
  font-size: 12px;
  color: #fff;
}
.font-13px-fff {
  font-family: ProximaNova-Regular, Helvetica Neue, Arial, Helvetica, sans-serif;
  font-weight: normal;
  font-size: 13px;
  color: #fff;
}
.font-13px-777 {
  font-family: ProximaNova-Regular, Helvetica Neue, Arial, Helvetica, sans-serif;
  font-weight: normal;
  font-size: 13px;
  color: #777;
  text-transform: none;
}
.font-13px-09c {
  font-family: ProximaNova-Regular, Helvetica Neue, Arial, Helvetica, sans-serif;
  font-weight: normal;
  font-size: 13px;
  color: #0099cc;
}
.font-32px-333-u-c {
  font-family: ProximaNova-Bold;
  font-weight: normal;
  font-size: 32px;
  color: #333;
  text-align: center;
  text-transform: uppercase;
}
.font_15_fff_bold_up {
  font-family: ProximaNova-Bold;
  font-weight: normal;
  font-size: 15px;
  color: #fff;
  text-transform: uppercase;
}
.font_40_ff_bold_up {
  font-family: ProximaNova-Bold;
  font-weight: normal;
  font-size: 40px;
  color: #fff;
  text-transform: uppercase;
}
.font_40_333_bold_up {
  font-family: ProximaNova-Bold;
  font-weight: normal;
  font-size: 40px;
  color: #333333;
  text-transform: uppercase;
}
.font_36_ff_bold_up {
  font-family: ProximaNova-Bold;
  font-weight: normal;
  font-size: 36px;
  color: #fff;
  text-transform: uppercase;
}
.font_22_7FCCE0 {
  color: #7FCCE0;
  font-size: 22px;
}
.font_12_7FCCE0 {
  color: #7FCCE0 !important;
  font-size: 12px;
}
.font_20_fff {
  font-family: ProximaNova-Bold;
  font-weight: normal;
  color: #FFFFFF !important;
  font-size: 20px;
  text-transform: uppercase;
}
.font_15_333 {
  font-family: ProximaNova-Bold;
  font-weight: normal;
  color: #333333;
  font-size: 15px;
  text-transform: uppercase;
}
.font_13_333_bold_up {
  font-family: ProximaNova-Bold;
  font-weight: normal;
  color: #333333;
  font-size: 13px;
  line-height: 23px;
  text-transform: uppercase;
}
.font_13_333_bold {
  font-family: ProximaNova-Bold;
  font-weight: normal;
  color: #333333;
  font-size: 13px;
  text-transform: none;
}
.font_16_777 {
  font-family: ProximaNova-Regular, Helvetica Neue, Arial, Helvetica, sans-serif;
  font-weight: normal;
  color: #777777;
  font-size: 16px;
}
.font-16-fff {
  font-family: ProximaNova-Regular, Helvetica Neue, Arial, Helvetica, sans-serif;
  font-weight: normal;
  color: #fff;
  font-size: 16px;
}
.font_11_fff_bold {
  font-family: ProximaNova-Bold;
  font-weight: normal;
  color: #FFFFFF;
  font-size: 11px;
}
.font_12_333 {
  font-family: ProximaNova-Regular, Helvetica Neue, Arial, Helvetica, sans-serif;
  font-weight: normal;
  color: #333333;
  font-size: 12px;
}
.font_14_333_bold_up {
  font-family: ProximaNova-Bold;
  font-weight: normal;
  color: #333333;
  font-size: 14px;
  text-transform: uppercase;
}
.font-bold-60-fff {
  font-family: ProximaNova-Bold;
  font-weight: normal;
  font-size: 60px;
  color: #fff;
}
.font-bold-9-fff {
  font-family: ProximaNova-Bold;
  font-weight: normal;
  color: #fff;
  font-size: 9px;
}
.font-26-fff {
  font-size: 26px;
  color: #fff;
  font-family: ProximaNova-Regular, Helvetica Neue, Arial, Helvetica, sans-serif;
  font-weight: normal;
}
.font-bold-52-7fcce0 {
  font-family: ProximaNova-Bold;
  font-weight: normal;
  font-size: 52px;
  color: #7fcce0;
}
.font-bold-18-fff {
  font-family: ProximaNova-Bold;
  font-weight: normal;
  font-size: 18px;
  color: #fff;
}
.font-bold-18-333-u {
  font-family: ProximaNova-Bold;
  font-weight: normal;
  font-size: 18px;
  color: #333333;
  text-transform: uppercase;
}
.font-12-7fcce0 {
  font-family: ProximaNova-Regular, Helvetica Neue, Arial, Helvetica, sans-serif;
  font-weight: normal;
  font-size: 12px;
  color: #7fcce0;
}
.font-i-16-333 {
  font-family: ProximaNova-RegularIt;
  font-weight: normal;
  font-size: 16px;
  color: #333;
}
.font-bold-12px-333 {
  font-family: ProximaNova-Bold;
  font-weight: normal;
  font-size: 12px;
  color: #333;
}
.font-bold-18-212121 {
  font-family: ProximaNova-Bold;
  font-weight: normal;
  color: #212121;
  font-size: 18px;
}
.font-bold-18-000 {
  color: #000;
  font-size: 18px;
  font-family: ProximaNova-Bold;
  font-weight: normal;
}
.font-bold-20-7ca54b {
  color: #7ca54b;
  font-size: 20px;
  font-family: ProximaNova-Bold;
  font-weight: normal;
}
.font-bold-20-249fc0 {
  color: #249fc0;
  font-size: 20px;
  font-family: ProximaNova-Bold;
  font-weight: normal;
}
.font-bold-24-000 {
  color: #000;
  font-size: 24px;
  font-family: ProximaNova-Bold;
  font-weight: normal;
}
.font-bold-30-82ae4f {
  color: #82ae4f;
  font-size: 30px;
  font-family: ProximaNova-Bold;
  font-weight: normal;
}
.font-bold-30-7ca54b {
  color: #7ca54b;
  font-size: 30px;
  font-family: ProximaNova-Bold;
  font-weight: normal;
}
.font-bold-30-249fc0 {
  color: #249fc0;
  font-size: 30px;
  font-family: ProximaNova-Bold;
  font-weight: normal;
}
.font-bold-42-249fc0 {
  color: #249fc0;
  font-size: 42px;
  font-family: ProximaNova-Bold;
  font-weight: normal;
}
.font-24-000 {
  color: #000;
  font-size: 24px;
  font-family: ProximaNova-Regular, Helvetica Neue, Arial, Helvetica, sans-serif;
  font-weight: normal;
}
.font-26-000 {
  color: #000;
  font-size: 26px;
  font-family: ProximaNova-Regular, Helvetica Neue, Arial, Helvetica, sans-serif;
  font-weight: normal;
}
/*This file consist only input field styles*/
input {
  background-color: #fff;
}
.input_gray_gradient {
  background: -moz-linear-gradient(top, #ffffff, #f1f1f1);
  /* Firefox 3.6+ */
  /* Chrome 1-9, Safari 4-5 */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ffffff), color-stop(100%, #f1f1f1));
  /* Chrome 10+, Safari 5.1+ */
  background: -webkit-linear-gradient(top, #ffffff, #f1f1f1);
  background: -o-linear-gradient(top, #ffffff, #f1f1f1);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #ffffff, #f1f1f1);
  /* IE10 */
  background: linear-gradient(top, #ffffff, #f1f1f1);
  /* CSS3 */
}
#spacer {
  height: 49px!important;
}
.bg16 {
  background-color: #161616;
}
#rs-nav {
  position: fixed;
  top: 0;
  right: 0;
  width: 100%;
  z-index: 1030;
  margin: 0;
  padding: 0;
  overflow: visible;
  height: 51px;
  border: medium none;
  font-family: ProximaNova-Regular, Helvetica Neue, Arial, Helvetica, sans-serif;
  background: url('../../img/nav/rs-menu-bg.png') 0 0 repeat-x transparent;
}
#rs-nav #rs-nav-wrapper {
  position: relative;
  width: 940px;
  height: 51px;
  margin: 0 auto;
}
#rs-nav #rs-nav-alogo {
  float: left;
  margin-top: 6px;
  width: 152px;
  height: 33px;
  background: url('../../img/nav/nav-sprite.png') 0 0 repeat-x transparent;
}
#rs-nav #nav-menu {
  float: right;
  position: relative;
  z-index: 300;
}
#rs-nav #nav-menu .nav-sprite {
  background-image: url("../../img/nav/nav-sprite.png");
  background-repeat: no-repeat;
  background-color: transparent;
}
#rs-nav #nav-menu #nav-menu-wrapper {
  padding: 0;
  margin: 0;
  position: relative;
  height: 45px;
  z-index: 597;
  list-style-type: none;
  border-left: 1px solid #171717;
  border-right: 1px solid #404040;
}
#rs-nav #nav-menu .highLevelMenuItem.selected-block .menu-block {
  color: #ffffff;
}
#rs-nav #nav-menu .highLevelMenuItem.selected-block .menu-block,
#rs-nav #nav-menu .highLevelMenuItem.selected-block #lng {
  background: url("../../img/nav/rs-menu-bg-hover.png") center repeat-x transparent;
  transition: color 0.5s ease-out;
}
#rs-nav #nav-menu .highLevelMenuItem {
  position: relative;
  float: left;
  display: inline-block;
  padding: 0;
  margin: 0;
  border-right: 1px solid #171717;
  border-left: 1px solid #404040;
}
#rs-nav #nav-menu .highLevelMenuItem .menu-block {
  padding: 0 14px;
  display: block;
  line-height: 45px;
  color: #cccccc;
  text-align: center;
  text-transform: uppercase;
  text-decoration: none;
  font-size: 13px;
  font-family: ProximaNova-Regular, Helvetica Neue, Arial, Helvetica, sans-serif;
  font-weight: normal;
  background: none;
  cursor: pointer;
  text-shadow: 0 1px 4px rgba(0, 0, 0, 0.7);
}
#rs-nav #nav-menu .highLevelMenuItem .menu-block #cell-home-link-bg {
  width: 18px;
  background-position: -216px 8px;
}
#rs-nav #nav-menu .highLevelMenuItem .menu-block #account-logged {
  width: 17px;
  background-position: -217px -31px;
}
#rs-nav #nav-menu .highLevelMenuItem .menu-block:hover {
  color: #ffffff;
}
#rs-nav #nav-menu .highLevelMenuItem .menu-block:hover,
#rs-nav #nav-menu .highLevelMenuItem #lng:hover {
  background: url("../../img/nav/rs-menu-bg-hover.png") center repeat-x transparent;
  transition: color 0.5s ease-out;
}
#rs-nav #nav-menu .highLevelMenuItem #lng {
  padding-top: 12px;
  cursor: pointer;
}
#rs-nav #nav-menu .highLevelMenuItem #lng #langdiv {
  position: relative;
}
#rs-nav #nav-menu .highLevelMenuItem #lng .switcher_wrap {
  top: 22px;
  left: -8px;
}
#rs-nav #nav-menu .highLevelMenuItem .nav-drop {
  display: none;
  margin-top: 1px;
  left: 50%;
  position: absolute;
  background-color: #242424;
}
#rs-nav #nav-menu .highLevelMenuItem .nav-drop li {
  position: static;
  padding: 0;
  margin: 0;
}
#rs-nav #nav-menu .highLevelMenuItem .nav-drop .nav-drop-arrow {
  margin: 0 auto;
  width: 8px;
  height: 5px;
  background-position: -154px -77px;
}
#rs-nav #nav-menu .highLevelMenuItem .nav-drop .nav-drop-border {
  margin: 0 auto;
  width: 1px;
  height: 10px;
  background-color: #161616;
}
#rs-nav #nav-menu .highLevelMenuItem .nav-drop .nav-drop-columns {
  margin: 0;
  border-collapse: collapse;
  border-spacing: 0;
  border: medium none;
}
#rs-nav #nav-menu .highLevelMenuItem .nav-drop .nav-drop-columns td {
  padding: 0;
  vertical-align: top;
}
#rs-nav #nav-menu .highLevelMenuItem .nav-drop .nav-drop-columns td li {
  list-style-type: none;
}
#rs-nav #nav-menu .highLevelMenuItem .nav-drop .nav-drop-columns td a {
  display: block;
  padding: 10px 10px 10px 15px;
}
#rs-nav #nav-menu .highLevelMenuItem .nav-drop .nav-drop-columns td:hover {
  background-color: #161616;
  transition: background-color 0.3s ease-out;
}
#rs-nav #nav-menu .highLevelMenuItem .nav-drop .nav-drop-columns td:hover .drop-li-title {
  color: #0099cc!important;
  transition: color 0.3s ease-out;
}
#rs-nav #nav-menu .highLevelMenuItem .nav-drop .nav-drop-columns .nav-drop-column {
  width: 240px;
  border-right: 1px solid #161616;
  border-bottom: medium none;
  border-left: medium none;
  border-top: medium none;
  background-color: #242424;
}
#rs-nav #nav-menu .highLevelMenuItem .nav-drop .nav-drop-columns .nav-drop-column .fl {
  float: left;
}
#rs-nav #nav-menu .highLevelMenuItem .nav-drop .nav-drop-columns .nav-drop-column .drop-li-ico {
  height: 32px;
  width: 30px;
}
#rs-nav #nav-menu .highLevelMenuItem .nav-drop .nav-drop-columns .nav-drop-column .drop-li-info {
  margin-left: 10px;
  width: 170px;
}
#rs-nav #nav-menu .highLevelMenuItem .nav-drop .nav-drop-columns .nav-drop-column .drop-li-info .drop-li-title {
  line-height: 1.2;
  font-family: ProximaNova-Bold;
  font-weight: normal;
  font-size: 16px;
  color: #ffffff;
}
#rs-nav #nav-menu .highLevelMenuItem .nav-drop .nav-drop-columns .nav-drop-column .drop-li-info .drop-li-desc {
  line-height: 1.2;
  font-size: 12px;
  color: #999999;
}
#rs-nav #nav-menu .highLevelMenuItem .nav-drop .nav-drop-columns .nav-drop-column .drop-pcr {
  background-position: 0 -75px;
}
#rs-nav #nav-menu .highLevelMenuItem .nav-drop .nav-drop-columns .nav-drop-column .drop-is {
  background-position: 0 -130px;
}
#rs-nav #nav-menu .highLevelMenuItem .nav-drop .nav-drop-columns .nav-drop-column .drop-sr {
  background-position: 0 -188px;
}
#rs-nav #nav-menu .highLevelMenuItem .nav-drop .nav-drop-columns .nav-drop-column .drop-pr {
  background-position: 0 -242px;
}
#rs-nav #nav-menu .highLevelMenuItem .nav-drop .nav-drop-columns .nav-drop-column .drop-rr {
  background-position: 0 -296px;
}
#rs-nav #nav-menu .highLevelMenuItem .nav-drop .nav-drop-columns .nav-drop-column .drop-dr {
  background-position: -80px -75px;
}
#rs-nav #nav-menu .highLevelMenuItem .nav-drop .nav-drop-columns .nav-drop-column .drop-hddr {
  background-position: -80px -128px;
}
#rs-nav #nav-menu .highLevelMenuItem .nav-drop .nav-drop-columns .nav-drop-column .drop-smr {
  background-position: -80px -188px;
}
#rs-nav #nav-menu .highLevelMenuItem .nav-drop .nav-drop-columns .nav-drop-column .drop-mr {
  background-position: -80px -242px;
}
#rs-nav #nav-menu .highLevelMenuItem .nav-drop .nav-drop-columns .nav-drop-column .drop-bo {
  background-position: -80px -298px;
}
#rs-nav #nav-menu .highLevelMenuItem .nav-drop .nav-drop-columns .nav-drop-column .drop-blog {
  background-position: -150px -143px;
}
#rs-nav #nav-menu .highLevelMenuItem .nav-drop .nav-drop-columns .nav-drop-column .drop-vblog {
  background-position: -150px -196px;
}
#rs-nav #nav-menu .highLevelMenuItem .nav-drop .nav-drop-columns .nav-drop-column .drop-ext {
  background-position: -288px -89px;
}
#rs-nav #nav-menu .highLevelMenuItem .nav-drop .nav-drop-columns .nav-drop-column .drop-news {
  background-position: -150px -250px;
}
#rs-nav #nav-menu .highLevelMenuItem .nav-drop .nav-drop-columns .nav-drop-column .drop-ans {
  background-position: -147px -302px;
}
#rs-nav #nav-menu .highLevelMenuItem .nav-drop .nav-drop-columns .nav-drop-column .drop-comp {
  background-position: -216px -88px;
}
#rs-nav #nav-menu .highLevelMenuItem .nav-drop .nav-drop-columns .nav-drop-column .drop-trust {
  background-position: -216px -140px;
}
#rs-nav #nav-menu .highLevelMenuItem .nav-drop .nav-drop-columns .nav-drop-column .drop-test {
  background-position: -216px -194px;
}
#rs-nav #nav-menu .highLevelMenuItem .nav-drop .nav-drop-columns .nav-drop-column .drop-feed {
  background-position: -216px -244px;
}
#rs-nav #nav-menu .highLevelMenuItem .nav-drop .nav-drop-columns .nav-drop-column .drop-face {
  background-position: -216px -299px;
}
#rs-nav #nav-menu .highLevelMenuItem .nav-drop .nav-drop-columns .nav-drop-column:last-of-type {
  border: medium none;
}
#rs-nav #nav-menu .highLevelMenuItem .nav-drop .drop-footer {
  padding: 10px 0 10px 10px;
  font-size: 12px;
  color: #999999;
  background-color: #161616;
}
#rs-nav #nav-menu .highLevelMenuItem .nav-drop .drop-footer a {
  padding: 0 0 0 10px;
  display: block;
  text-decoration: none;
}
#rs-nav #nav-menu .highLevelMenuItem .nav-drop .drop-footer a:hover span {
  color: #ffffff;
  transition: color 0.2s ease-out;
}
#rs-nav #nav-menu .highLevelMenuItem .nav-drop .drop-footer span {
  color: #999999;
  transition: color 0.2s ease-out;
}
#rs-nav #nav-menu .highLevelMenuItem .nav-drop .drop-footer span.nav-sprite {
  display: inline-block;
  margin-left: 8px;
  width: 14px;
  height: 11px;
  color: #999999;
  background-position: 0 -48px;
}
#rs-nav #nav-menu .highLevelMenuItem .nav-drop .drop-footer .drop-tpc .drop-li-icon {
  padding: 2px 0 2px 5px;
  width: 275px;
}
#rs-nav #nav-menu .highLevelMenuItem .nav-drop .drop-footer .drop-tpc .drop-li-icon a {
  padding: 0;
}
#rs-nav #nav-menu .highLevelMenuItem .nav-drop .drop-footer .drop-tpc .drop-li-icon a .drop-tpc {
  float: left;
  width: 40px;
  height: 40px;
  background-position: -287px -143px;
}
#rs-nav #nav-menu .highLevelMenuItem .nav-drop .drop-footer .drop-tpc .drop-li-icon a .drop-li-info {
  float: left;
  margin-left: 10px;
  width: 205px;
}
#rs-nav #nav-menu .highLevelMenuItem .nav-drop .drop-footer .drop-tpc .drop-li-icon a .drop-li-info .drop-li-title {
  line-height: 1.2;
  font-family: ProximaNova-Bold, Helvetica Neue, Arial, Helvetica, sans-serif;
  font-weight: 400;
  font-size: 18px;
  color: #fff;
}
#rs-nav #nav-menu .highLevelMenuItem .nav-drop .drop-footer .drop-tpc .drop-li-icon a .drop-li-info .drop-li-desc {
  line-height: 1.2;
  font-size: 12px;
  color: #999;
}
#rs-nav #nav-menu .highLevelMenuItem .nav-drop .drop-footer .drop-tpc .drop-li-icon a:hover .drop-li-title {
  color: #0099cc!important;
  transition: color 0.3s ease-out;
}
#rs-nav #nav-menu .highLevelMenuItem .nav-drop .drop-footer .drop-tpc .drop-tpc-footer-link {
  text-align: right;
}
#rs-nav #nav-menu .highLevelMenuItem .nav-drop .drop-footer .drop-tpc .drop-tpc-footer-link a {
  display: inline-block;
  margin-right: 20px;
  text-align: right;
}
#rs-nav #nav-menu .highLevelMenuItem .nav-drop .drop-footer-table {
  border: none;
  border-collapse: collapse;
  border-radius: 0;
  margin: 0;
  padding: 0;
  width: 461px;
}
#rs-nav #nav-menu .highLevelMenuItem .nav-drop .drop-footer-table td {
  border: none;
  padding: 0;
  width: 230px;
  vertical-align: middle;
}
#rs-nav #nav-menu .highLevelMenuItem .nav-drop .drop-footer-table td a {
  padding: 0 0 0 10px;
  text-align: left;
}
#rs-nav #nav-menu .highLevelMenuItem .nav-drop .drop-footer-table td:last-child {
  padding-left: 10px;
}
#rs-nav #nav-menu .highLevelMenuItem .nav-drop #nav-username {
  padding: 10px 5px;
  border-bottom: 1px solid #292929;
  font-size: 12px;
  color: #ccc;
  text-align: center;
  word-break: break-all;
}
#rs-nav #nav-menu .highLevelMenuItem .nav-drop .nav-drop-account {
  padding: 15px 0;
  border-top: 1px solid #191919;
}
#rs-nav #nav-menu .highLevelMenuItem .nav-drop .nav-drop-account .nav-account-item {
  line-height: 21px;
  padding-left: 20px;
  background: url('../../img/inteface/menu/info.png') 0 0 no-repeat transparent;
}
#rs-nav #nav-menu .highLevelMenuItem .nav-drop .nav-drop-account .nav-account-item:hover {
  background-color: #161616;
}
#rs-nav #nav-menu .highLevelMenuItem .nav-drop .nav-drop-account .nav-account-item:hover .nav-account-item-a {
  color: #ffffff;
}
#rs-nav #nav-menu .highLevelMenuItem .nav-drop .nav-drop-account .nav-premium-icon {
  background-position: 18px -153px;
}
#rs-nav #nav-menu .highLevelMenuItem .nav-drop .nav-drop-account .nav-lic-icon {
  background-position: 18px 3px;
}
#rs-nav #nav-menu .highLevelMenuItem .nav-drop .nav-drop-account .nav-ord-icon {
  background-position: 18px -20px;
}
#rs-nav #nav-menu .highLevelMenuItem .nav-drop .nav-drop-account .nav-con-icon {
  background-position: 18px -42px;
}
#rs-nav #nav-menu .highLevelMenuItem .nav-drop .nav-drop-account .nav-set-icon {
  background-position: 18px -64px;
}
#rs-nav #nav-menu .highLevelMenuItem .nav-drop .nav-drop-account .nav-man-icon {
  background-position: 18px -128px;
}
#rs-nav #nav-menu .highLevelMenuItem .nav-drop .nav-drop-account .nav-mac-icon {
  background-position: 18px -85px;
}
#rs-nav #nav-menu .highLevelMenuItem .nav-drop .nav-drop-account .nav-out-icon {
  background-position: 18px -107px;
}
#rs-nav #nav-menu .highLevelMenuItem .nav-drop .nav-drop-account .nav-account-item-a {
  padding-left: 25px;
  border: medium none;
  display: block;
  font-size: 12px;
  color: #cccccc;
  text-decoration: none;
}
#rs-nav #nav-menu .highLevelMenuItem .nav-drop:first-child {
  border-right: 1px solid #161616;
}
#rs-nav #nav-menu .highLevelMenuItem .nav-drop:last-child {
  border-right: medium none;
}
#rs-nav #nav-menu .highLevelMenuItem .column_1 {
  width: 240px;
  margin-left: -120px;
}
#rs-nav #nav-menu .highLevelMenuItem .column_1 .nav-drop-border {
  background-color: transparent;
}
#rs-nav #nav-menu .highLevelMenuItem .column_2 {
  width: 481px;
  margin-left: -240px;
}
#rs-nav #nav-menu .highLevelMenuItem .column_account {
  width: 168px;
  margin-left: -84px;
}
#rs-nav #nav-menu .highLevelMenuItem #cell-account-link-bg {
  padding-left: 20px;
  text-transform: uppercase;
  background-position: -295px 6px;
}
#rs-nav #nav-menu .highLevelMenuItem::after,
#rs-nav #nav-menu .nav-drop li::after {
  content: '';
  width: 0;
  height: 0;
  background: none;
}
/*Language bar*/
#lang_bar_empty {
  height: 61px;
  width: 1px;
}
.lang_bar {
  background-position: 0 bottom!important;
  height: auto!important;
}
#language_bar {
  width: 100%;
  min-height: 60px;
  background-color: #fff;
}
#language_bar .border {
  background-image: url('../../img/border-image.png');
  background-repeat: repeat-x;
  width: 100%;
  height: 4px;
}
#language_bar .lb {
  width: 745px;
  margin: 0 auto;
  font-size: 15px;
}
#language_bar .lb #close_lang_bar {
  cursor: pointer;
  padding-right: 0;
  width: 60px;
  height: 44px;
  background-color: #f7f7f7;
  border: 1px solid #000;
  text-align: center;
}
#language_bar .lb td {
  vertical-align: middle;
  height: 45px;
  text-align: justify;
  padding-right: 20px;
  color: #333;
}
#language_bar .lb .icon {
  width: 31px;
  height: 31px;
  background-image: url('../../img/lang_bar_sprite.png');
  background-repeat: no-repeat;
}
